program prsttest;

uses
  Forms,
  test1_2 in 'test1_2.pas' {Form1},
  Unit_m in 'Unit_m.pas' {Form2},
  Unit4 in 'Unit4.pas' {Form4},
  titul in 'titul.pas' {Form8},
  Unitmenu in 'unitmenu.pas' {Form_main},
  Unit20 in 'Unit20.pas' {Form20},
  Unit3 in 'Unit3.pas' {Form3},
  Unit5 in 'Unit5.pas' {Form5};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.CreateForm(TForm4, Form4);
  Application.CreateForm(TForm8, Form8);
  Application.CreateForm(TForm_main, Form_main);
  Application.CreateForm(TForm20, Form20);
  Application.CreateForm(TForm3, Form3);
  Application.CreateForm(TForm5, Form5);
  Application.Run;
end.
